Subject: [RFC PATCH 2/9] dt: deps: dependency based device creation

From: [email-masked] (Alexander Holler)
Date: Sun, 18 May 2014 11:53:45 +0200

Am 16.05.2014 13:00, schrieb Grant Likely:
> On Wed, 14 May 2014 23:10:39 +0200, Alexander Holler <[email-masked]> wrote:
>> Am 14.05.2014 22:06, schrieb Grant Likely:
>>> On Wed, 14 May 2014 16:49:05 +0200, Alexander Holler <[email-masked]> wrote:
>>>> Am 14.05.2014 16:05, schrieb Grant Likely:
>>>>> On Mon, 12 May 2014 18:47:53 +0200, Alexander Holler <[email-masked]> wrote:
>>
>>>> Hmm, I don't really care if that will be merged. I have no motivation to
>>>> fight with Linux kernel maintainers and I don't know if I will spend the
>>>> necessary time to do so.
>>>
>>> The people you need to convince are Rob, Greg, and me, and you've got my
>>> attention. If I'm convinced, then I can probably convince Greg also.
>>> You've got an interesting approach, and I hope you won't give up on it.
>>
>> Sorry, but that point of the view is already a problem. Why do I have to
>> convince you people?
>>
>> To summarize:
>>
>> Linux kernel maintainers
>>
>> - don't like code they haven't written theirself,
>> - don't like code which doesn't look like they have written it theirself,
>> - don't like ideas they haven't had themself,
>> - do feel good in their closed group they have formed,
>
> I'm sorry that you feel that way and that you don't want to continue
> with this. Best wishes.

Sorry to hit you with reality, but it just will not happen that I will 
try to convience any Linux kernel maintainer (anymore). It is their job 
to decide what they want and not mine to convince them. I offer code and 
arguments, but I will not offer my pride, ego or how you want to name 
it. If Linux kernel maintainers are unable to deal with the power 
they've got, that isn't my problem.

Regards,

Alexander Holler